
TYPO3.Flow - Bug # 54161

Status: Closed Priority: Should have
Author: Carsten Bleicker Category:
Created: 2013-12-03 Assigned To: Bastian Waidelich
Updated: 2015-03-31 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Flow 2.0.0
Subject: Properties of type \DateInterval should be supported
Description

Doctrine supports the time type. This should be used if a property is of type \DateInterval.

History
#1 - 2013-12-03 13:14 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#2 - 2013-12-03 13:21 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#3 - 2013-12-03 21:42 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#4 - 2014-03-26 17:13 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#5 - 2014-03-26 17:15 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#6 - 2014-03-26 17:33 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#7 - 2014-03-26 19:41 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25907

#8 - 2014-10-01 12:21 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#9 - 2014-10-01 12:42 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#10 - 2015-02-25 15:04 - Gerrit Code Review

Patch set 10 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#11 - 2015-02-25 18:21 - Gerrit Code Review

Patch set 11 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#12 - 2015-02-25 19:34 - Gerrit Code Review

Patch set 12 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#13 - 2015-02-26 12:44 - Gerrit Code Review

Patch set 13 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#14 - 2015-02-26 18:04 - Gerrit Code Review

Patch set 14 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#15 - 2015-02-27 13:34 - Gerrit Code Review
Patch set 15 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#16 - 2015-02-27 13:37 - Gerrit Code Review

Patch set 16 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#17 - 2015-03-03 14:13 - Gerrit Code Review

Patch set 17 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25907

#18 - 2015-03-31 15:58 - Bastian Waidelich
- Status changed from Under Review to Closed
- Assigned To set to Bastian Waidelich

Moved to https://jira.typo3.org/browse/FLOW-254
